<?php
$html = file_get_contents('https://printerservis.net/Epson_L3210_Reset.php');
$class = 'ps-article';
$match = preg_match('/<div[^>]+class="' . preg_quote($class, '/') . '"[^>]*>/i', $html, $m, PREG_OFFSET_CAPTURE);

var_dump($match);
if ($match) {
    print_r($m);
}
